Bug 6394 - [UPDATE REQUEST] linux-firmware-20151127
: [UPDATE REQUEST] linux-firmware-20151127
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 12:04 MSK by Eugene Shatokhin
Modified: 2015-12-07 18:43 MSK (History)
2 users (show)

See Also:
RPM Package: linux-firmware
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-12-01 12:04:40 MSK
Updated to upstream revision a109a8ff (2015-11-27).
Comment 1 Eugene Shatokhin 2015-12-01 12:11:34 MSK
Advisory:
linux-firmware was updated to upstream revision a109a8ff (2015-11-27). This update adds *-16 firmware for iwlmvm devices (Intel, WiFi), provides updates for Intel Bluetooth 7260 and 7265 as well as for Skylake. It also provides the newer firmware to be used by the AMD graphics drivers and contains the updates needed for a few devices with Broadcom chips (BCM4350, BCM4371, BCM43602, BCM4356).

Build lists:
i586:
https://abf.io/build_lists/2602812
x86_64:
https://abf.io/build_lists/2602813
Comment 2 Vladimir Potapov 2015-12-02 10:34:54 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-12-07 18:01:00 MSK
linux-firmware-20151127-12.gita109a8ff
https://abf.io/build_lists/2602812
https://abf.io/build_lists/2602813
********************** Advisory ***********************
linux-firmware was updated to upstream revision a109a8ff (2015-11-27). This update adds *-16 firmware for iwlmvm devices (Intel, WiFi), provides updates for Intel Bluetooth 7260 and 7265 as well as for Skylake. It also provides the newer firmware to be used by the AMD graphics drivers and contains the updates needed for a few devices with Broadcom chips (BCM4350, BCM4371, BCM43602, BCM4356).
********************************************************
QA Verified